                            Return To Zork
                      Almost-Full-Point Solution
                                 v3.0

    I looked at version 2.0 after solving RTZ-CD, and found that it was
_still_ filled with factual and grammatical errors. Hopefully, such
demons have been exorcised in this version, which is a complete rewrite
of version 2. Also, I've tried to put direct solutions to most puzzles
in rot-13, so you can get hints without having the whole thing given
away. In some cases, there are more than one separate rot-13 sections
for one puzzle. The first one will be a clue, and the latter ones will
be more complete solutions. If you don't know how to decode rot-13, ask
somebody at your site. It's pretty simple. Also, I'd like to thank Chad
McQuinn (cmcquinn@s-cwis.unomaha.edu) for the sliding-puzzle solution
that he sent me. It's simple, direct, and it works. Thanks, Chad!
        
    --Nat


A few preliminary notes:
------------------------

 * Pick up everything unless I tell you not to. Chances are that you'll
     need it at some point. I ended up using everything except the mice
     and the rusty metal thing (does anyone know what that does?). In
     some situations (Pugney's, Witch Itah's), you'll have to get
     permission to take things first. As a precaution, don't take
     anything from somebody's home without permission.

 * Talk to all the characters (except those who are directly trying to
     harm you, like the Troll Guards or the Orc) and ask them about
     everything you can think of. Sometimes it's hard to predict who knows
     something that can help you.

 * You don't need to get all 225 points to win. I only got 221, and the
     previous author of this walkthrough only got 218. All you need to do
     is complete all the major puzzles and defeat Morpheus.
    

Beginning
---------

    Your first stop is the Mountain Pass. As a first
step, you might want to get rid of the vulture. See anything that might
do the trick?

    (Guebj gur fgbar ng gur ihygher.)

    Next, take a good look at the sign. Remember that the bonding plant
is there, but don't take it yet -- you'll need it later.

    Instead, go down to the Lighthouse. Talk to the Keeper for a while, and
look around the lighthouse. He'll tell you about the Road to the South
and his vulture problems. Remember the bit about the vultures; it's a
useful clue.

    By now, you know you can't get through the Road to the South. What you
need is an alternate route. Fortunately, there's one right behind the
Lighthouse. Remember Huck Finn? You've got the ingredients for your own
version right here.

    (Phg gur ivarf bss gur srapr naq gura gvr gurz gb gur cynaxf gb ohvyq
    n ensg. Pyvpx ba vg gb sybng qbja gb Jrfg Funaone. Jura lbh trg gurer,
    lbh'yy ybfr gur ensg. Qba'g jbeel; lbh jba'g arrq vg ntnva.)


West Shanbar
------------

    West Shanbar has six basic locations: the Mayor's Office, the School,
the Gift Shop, the Hardware Store, the Old Mill, and under the bridge.
You should go into the Hardware Store first and take the crank and the
box. Leave the mice alone; if you pick them up, they'll give you a fatal
disease. 
    Next, go to the Schoolhouse. You won't be able to get anyone to answer
the door, so you'll have to get the teacher's attention some other way.

    (Evat gur oryy jvgu rvgure gur penax be gur xavsr.)

    Once in, you'll have to take a quiz on the days of the week. This
info is in Appendix A of the manual and doesn't relate to the game at
all. My guess is that the quiz is a copy-protection relic from the non-CD
version. When you answer it correctly, you'll get a notebook to record
information in. The game automatically jots notes down for you; the
notebook basically keeps you from having to take complete notes.

    After that, go to the Mayor's Office. Talk to the mayor for a while,
and then look at his files. Make sure you read everything, and it will
be entered into your notebook. You might want to write down things that
seem important, though, especially if they aren't in the notebook.

    You can't go to the Gift Shop yet, since you don't have the key.
Instead, go to the Mill. To get there, turn around in the town and go
left at the bridge. Once in, go through the left door and get the key
that's on the ground there. You'll need to pull the chock also, though
you won't know why until later. By the way, don't drink the rye that Boos
gives you. It's a bit strong for you.

    Now that you have the key, go back to the Gift Shop. Unlock the door and
go in. Take the battery, the tickets, and the coins (the tickets and
coins are in the cash register). Drop the battery into the Tele-Orb and
you'll be able to listen to Trembyle's comments once again.

    Your next stop is under the bridge, where you'll find the Waif.
Talk to him for a while, being careful not to scare him off. He'll talk
about wanting to go somewhere happy; you can (and should) do something
about this.

    (Tvir uvz gur gvpxrgf naq ur'yy tvir lbh n tvsg gung ybbxf n ybg yvxr
    n cvrpr bs yvag. Oryvrir vg be abg, vg'f n ernyyl vzcbegnag vgrz.)

    Go back to the Mill now. Make sure you've read up in the Mayor's files
on drinking and toasting, and the next bit should be pretty obvious. Be
careful not to drink the rye, though.

    (Cebcbfr n gbnfg jvgu Obbf, naq gura cbhe lbhe qevax vagb gur cynag.
    Qevax gur rzcgl tynff naq ur'yy cbhe lbh n arj bar. Qb gur
    gbnfg-cbhe-qevax ebhgvat gjvpr zber naq gura nfx uvz sbe uvf xrlf.
    Ur'yy unaq gurz bire naq gura nfx lbh gb tb trg uvz n fvk-cnpx. Trg
    gur tynff bhg ntnva - vg'f va lbhe vairagbel - naq gbnfg-cbhe-qevax
    bapr zber. Ur'yy cnff bhg, erirnyvat n gencqbbe qbja. Gnxr gur synfx
    ng uvf srrg, naq gura cebprrq qbja. Ol gur jnl, vs lbh tb bhgfvqr
    rira sbe n frpbaq, Obbf jvyy or gbgnyyl fbore jura lbh erghea. Ubj'f
    gung sbe pbagvahvgl?)


East Shanbar and the Great Underground Empire
---------------------------------------------

    When you go down the ladder from the mill, you'll come to a locked
door. Unlock it with Boos' keys and proceed through. Meet the New Mill,
same as the Old Mill (sorry). The right door leads to the Great
Underground Empire, while the left leads to East Shanbar. Go to East
Shanbar first.

    The first building to enter is Moodock's Armory, the second on the
left. Chat with Moodock for a while, and then click on the Survivor board
in front of him. He'll explain the rules to you and then challenge you to
a game. It's impossible to lose here (well, I couldn't manage it at
least), so just finish the game and he'll give you a rusty sword and a
gold coin.

    Take the sword to the Blacksmith's Shop, which is the second one on
the right, for cleaning. Give the sword to the blacksmith, and he'll
clean it. It will take a while, so you might as well do something while
you wait. Turn around in East Shanbar and go over the bridge to the New
West Shanbar. At the Hero's Memorial, turn left and go to the Fool's
Memorial.

    Take the book on the memorial, and go left again to get to Snoot's
Farm. The door is locked, so you'll have to use another method to get
inside.

    (Tb va guebhtu gur jvaqbj.)

    Once in, wander around but don't take anything. Eventually, you'll run
into the lovely Rebecca Snoot. She'll knock you out for breaking and
entering, and you'll wake up looking down the barrel of her shotgun. Be
sorry and she'll forgive you. She will tell you to take what you need
and explain how you're both on the same side. When she does, take the
mirror from her room and then go to the room on the left and record the
dog's bark (you'll need it at the end of the game). Go to the kitchen
next and take the soap from the sink, the thermozz from the table (damn
trademarked names), and the meat from the refrigerator. The meat will
eventually rot, but that's a good thing. You'll need rotten meat later
on. Once you've taken everything, you've got some cleaning to do.
    
    (Chg gur fbnc va gur fvax, ghea ba gur snhprg, naq jnfu gur Jnvs'f
    tvsg. Vg gheaf bhg gb or n cvrpr bs n oebxra qvfx.)

    Don't turn on the stove; it will blow up (I have no idea why, it
just does). Also, fill your flask with water from the tap. once you've
done all this, you can leave. Make sure you get a picture of Rebecca
later when you see her in town. You'll need it. Go to the silo by the
house next and open the door.
    
    (Chg gur penax va gur qbbe naq ghea vg pybpxjvfr gb bcra vg. Gur fvyb
    jvyy rkcybqr, naq lbh'yy or noyr gb gnxr gur pneebgf. Gnxr fbzr naq
    chg gurz va lbhe vairagbel.)

    Exit the house and go to Pugney's ranch. Don't take the box on the yard
until Pugney gives you permission. Go up to the front of the house and
talk to Pugney; he'll yell at you for a while and tell you about his
carrot-eating cow. Be sorry, and he'll give you permission to take the
box of bras.

    Your next stop is his barn, where you need to get milk from his cow.
There are a few steps here, and you'll need to warm your hands and feed
the cow when you milk her.

    (Cvpx hc n pyhzc bs unl naq qebc vg. Yvtug n zngpu naq frg gur unl
    ba sver. Hfr gur unl sver gb jnez lbhe unaqf, naq gura zvyx gur pbj
    vagb gur gurezbmm. Znxr fher lbh hfr gur gurezbmm. Srrq gur pneebgf
    gb gur pbj orsber lbh yrnir. Lbh'yy arrq gb tb guebhtu guvf rirel
    gvzr lbh zvyx gur pbj.)

    By now, the blacksmith should be finished with your sword. Go back to
East Shanbar and pay him the two zorkmids he wants. Once you have the
sword, it's time to get into the locked store (the first building on the
left, with the sign that says "If you can get in, it's yours"). Look at
the lock; you'll need something to open it. Neither of your keys will
work. Maybe you could pick it, but with what? Do you have anything like a
wire or that might contain a wire?

    (Oenf graq gb unir jver va gurz, qba'g gurl?)

    (Lbh arrq gb trg gur oen bhg bs gur jnl bs gur jver. Lbh zvtug jnag gb
    gel oheavat vg bss; jurer zvtug lbh or noyr gb qb gung?)

    (Gnxr gur obk bs oenf gb gur vapvarengbe, juvpu vf gur ynfg ohvyqvat ba
    gur yrsg va Rnfg Funaone. Chyy yrire bar gb bcra gur gbc naq guebj gur
    obk va. Chyy yrire bar ntnva gb pybfr vg, naq gura chyy yrire gjb. Gur
    qenjre jvyy bcra. Mbbz va ba vg naq lbh'yy frr n tybjvat jver. Cbhe gur
    jngre sebz lbhe synfx bagb gur jver naq lbh'yy or noyr gb cvpx vg hc.
    Gnxr gur jver onpx gb gur fgber naq hfr vg gb cvpx gur ybpx.)

    Once in the store, take the rats and *immediately* put them in the box
(if you don't, they'll give you a fatal disease). Next, take a look at
the cereal. Kids' cereal, hmm? Doesn't that usually have a prize in it?

    (Funxr gur obk gjvpr naq gnxr gur juvfgyr gung snyyf bhg.)

    The next thing to do is go out to the Ruins. To get there, go straight
out from the center of town and take a left at the fork in the road. Take
the tiles off the floor and then turn around. Pick up the frame and
you've got the ingredients to a really annoying puzzle.

    (Qebc gur gvyrf vagb gur senzr naq lbh unir n fyvqvat jbeq chmmyr. Fyvqr
    gur gvyrf vagb gur evtug fragrapr naq gur gjrysgu gvyr jvyy nccrne.)

    (Gur fragrapr lbh arrq gb sbez vf "jngre hafrra ng snyyf zvk jvgu ong
    qebccvat lvryqf cbgvba sbe <oynax>". Vs lbh ybbx ng gur bgure jbeqf ba
    gur gvyrf, lbh'yy frr gur qverpgvbaf gb sbyybj nsgre lbh fbyir gur
    chmmyr.)

    (Vs lbh qba'g jnag gb fyvqr gur gvyrf nebhaq nvzyrffyl be lbhe flfgrz vf
    gbb fybj sbe gur gvyrf gb zbir jvgu nal ernfbanoyr fcrrq, urer'f n
    qverpg fbyhgvba. Gur yrggref n-y pbeerfcbaq gb gur gvyrf nf fubja ba gur
    yrsg. Gb fbyir gur chmmyr, pyvpx ba gurz va gur beqre ba gur evtug:
        -Tevq--     -----------------Fbyhgvba------------------
        n o p q     x w s r v w x t u y x t u y x w s o n r v w
        r s t u     x t s w x t s w x t p q u y x t p q u t p o
        v w x y     s t u y x t s w v r s t u y x w s r v w x y
    Jura lbh qb, gur ynfg cvrpr jvyy snyy vagb cynpr naq lbh'yy trg n ybg
    bs cbvagf.)

    Twirl around in place twice, pick up the disk piece and the two pieces
of illuminyte, and then go back to town. By now, most people will tell
you that you smell bad, but this won't affect your chances.

    Go to the Inn of Isenough, the first building on the right, and get a
room from Molly Moodock by giving her money. Then go to your room and get
ready for bed.

    (Jura lbh trg gb gur ebbz, chg gur vyyhzvalgr ba gur avtug fgnaq svefg.
    Arkg, mbbz va ba gur zbavgbe naq ghea ba gur enqvb. Svanyyl, ghea bss
    gur yvtug naq lbh'yy qernz nobhg Zbecurhf, gur urnq onq-thl va gur tnzr.
    Vs lbh qba'g chg gur vyyhzvalgr ba gur avtug fgnaq, tehrf jvyy rng lbh.
    Va gur zbeavat, ghea gur yvtug onpx ba orsber lbh gnxr lbhe vyyhzvalgr.)


Two Somewhat Nasty Mazes
------------------------

    This is one of the harder parts. There are two mazes, the Whispering
Woods and the Forest of the Spirits. Deal with the Whispering Woods
first, since it's easier than the Forest of the Spirits. I've put the
maps for these two mazes at the end of this file, since there's no
reasonable way to encode them. It's really not that hard to map them
yourself if you have any mapping experience, though.
    
    To get to the Whispering Woods, take the right fork straight out of East
Shanbar. Once in, your vision will start to deteriorate. You'll need to
fix that, but how?

    (Jura gur tnzr nfxf lbh, "Pna lbh frr gur Tn-ynpgvp Zvyxl Jnl?", vg'f n
    ernyyl ovt pyhr nobhg jung gb qb.)

    (Zvyx qbrf n obql tbbq, rfcrpvnyyl gur rlrf.)

    (Tb onpx gb Chtarl'f enapu naq trg zber zvyx. Cbhe gur gurezbmm vagb
    lbhe synfx naq gura zvyx gur pbj ntnva. Znxr fher gb tb guebhtu gur
    jubyr unl-zngpu-sver-unaq jnezvat-zvyxvat-pneebg ebhgvar ntnva, nf lbh
    zvtug unir gb qb guvf n srj zber gvzrf. Jura lbh unir gur zvyx, tb onpx
    gb gur sberfg. Gur arkg gvzr vg tvirf lbh gur zvyxl jnl pbzzrag, qevax
    nyy gur zvyx lbh unir. Vg fubhyq fnl "Lbhe ivfvba vf abj tbbq rabhtu gb
    oernx nal fcryy." naq tvir lbh svir cbvagf. Vs vg qbrfa'g, lbh'yy unir
    gb tb onpx, trg zber zvyx, naq ercrng gur jubyr cebprff hagvy lbh trg
    gur cbvagf. Gur cerivbhf nhgube bs guvf jnyxguebhtu unq gb zvyx gur pbj
    svir gvzrf orsber ur tbg gur cbvagf. V bayl unq gb qb vg gjvpr, gubhtu.)

    While you wander through the woods, you'll hear a female voice
whispering "Three rings begin, two rings return." That's a clue telling
you what to do when you reach the end of the maze.

    (Evat gur oryy gung znal gvzrf gb fhzzba gur sreelzna.)

    When you get to the Ferryman's dock, book passage with him across the
lake. He doesn't take zorkmids, so you'll need something else.

    (Ur'f n ybg yvxr gur sreelzna Puneba sebz Terrx zlgu.)

    (Napvrag Terrxf jrer ohevrq jvgu n tbyq pbva gb obbx cnffntr jvgu Puneba)

    (Fubj uvz gur tbyq pbva gung Zbbqbpx tnir lbh naq ur'yy gnxr lbh npebff
    gur ynxr.)

    When you get to the island, go up to Canuk's shack. Don't bother
knocking; he's in no condition to answer you. Before you talk to him,
you'll need to un-duck him. Use whatever's lying around.

    (Ernq gur fpebyy gb Pnahx naq ur'yy ha-qhpx.)

    Canuk will talk to you and tell you a bit about the history of Zork. Ask
him about the disk pieces, the tele-orb, and the book. Don't ask him
about the scroll; he'll turn _you_ into a duck if you do. After you've
exhausted your inventory, ask him about the items in his shack. Save the
game before you ask him about the bottle.

    When you ask him about the bottle, he'll tell you that he hid a piece of
the disk in it and then shrink you down so you can retrieve it. He'll
tell you that you've got twenty minutes until the spell wears off, but
remember that you'll drown in much less than that.

    When you're on the ship, you'll need to open the safe. It's a
combination job. Do you see any numbers around that might work?

    (Tb hc sebz gur znva oevqtr naq pbcl qbja gur hcfvqr-qbja ahzoref lbh
    frr gurer. Gura tb qbja vagb gur pnova naq frg gur fnsr gb gung
    pbzovangvba. Bcra vg naq gnxr rirelguvat va vg. Gura, trg bhg bs gur
    obggyr orsber lbh qebja.)

    When you get back, Canuk has a nasty surprise for you. He's being
controlled by Morpheus (that's why his voice changes every now and then
and he gets that odd expression), and Morpheus doesn't like you. Unless
you can do something to prevent it, you'll be a duck.

    (Ersyrpg ba lbhe fvghngvba orsber lbh yrnir gur obggyr)

    (Cvpx hc gur zveebe sebz lbhe vairagbel orsber lbh rkvg gur obggyr, fb
    vg'f va lbhe unaq. Jura Pnahx/Zbecurhf pnfgf gur qhpx fcryy ba lbh, vg
    jvyy or ersyrpgrq onpx ng uvz.)

    For fun, try feeding the scroll to the duck. He'll eat it and lay an
egg. Cut the egg open with your knife and you'll have the scroll back
again.

    By the way, you can't take either the bottle or the scroll out of the
shack. If you do, they'll disappear from your inventory when you leave
and wind up back in the shack.

    Take a look at the magnet on Canuk's door knocker. You'll need to return
for it later. Don't try to pry it off the knocker yet.

    Summon the ferryman again and book return passage to the forest. Go back
to the fork in the road by East Shanbar and go left this time. This
takes you to the ruins. From there, go to the Forest of the Spirits. Go
in and look around. You should probably take care of the tree with metal
leaves first.

    When you get to the tree, think about what the leaves might be and what
you can do about them.

    (Gurl'er pbvaf. Uvg gur gerr jvgu lbhe fjbeq gb trg gurz. Jryy, lbhe
    fjbeq oebxr. Vfa'g gung n ovg fgenatr?)

    (Gur Qjneira Fjbeq vf fhccbfrq gb or haoernxnoyr. Lbh zvtug jnag gb unir
    n oevrs pung jvgu fbzrbar nobhg guvf abj.)

    (Tb onpx gb gur Oynpxfzvgu; ur zhfg unir fjvgpurq gur fjbeq jura lbh
    yrsg vg jvgu uvz.)

    (Fubj gur fjbeq gb gur Oynpxfzvgu. Ur'yy fnl gung vg'f lbhef naq lbh
    whfg qba'g erpbtavmr vg, ohg whfg guerngra uvz naq ur'yy onpx qbja. Gnxr
    gur ibhpure ur tvirf lbh naq oevat vg gb Ora Slfuva [gb gur yrsg bs gur
    oevqtr jura lbh ghea nebhaq va Rnfg Funaone])

    When you get to Ben's dock, ask him about the knot he's tying. It's a
cow-hitch, and you'll need to know how to tie one later. Then, show him
the picture of Rebecca that you should have taken by now. If you haven't
taken the picture yet, don't worry. Come back when you have taken it.
When you show it to him, he'll tell you about his girlfriend and give you
a sealed letter to give to her. Don't open it. Finally, give him the
receipt from the blacksmith and he'll give you your real sword.

    Now you should go back to the Forest. Go to the encounter with the
bowman and the fairy. Can you figure out what the bowman's problem is?
How might you solve it?

    (Ur'f oyvaq; ur ernyyl qbrfa'g xabj fur'f n snvel. Lbh'ir qrnyg jvgu
    sberfg-vaqhprq oyvaqarff orsber, unira'g lbh?)

    (Tvir uvz n gurezbmm be synfx shyy bs zvyx.)

    When the bowman realizes his mistake, take the bow and arrows he leaves
behind. Go on until you reach the dark section of the woods. Grues love
darkness -- you ought to do something about the pitch blackness.

    (Yvtug n zngpu.)

    When you get some light, you'll see the Fairy. Talk to her and be very
friendly. She'll give you some fairy dust, which you'll need once you get
out of the forest.

    The next stop is the Tree Spirit. I can't figure out what use there is
in her songs, but you might as well listen to her. Her songs will be
recorded in your notebook, so they're probably important.

    After the Spirit, you'll encounter a leaf trap. It looks a lot like a
leaf pile on the ground, so there's not much surprise to it. If you go
forward, you'll be caught in it. That's a bad thing.

    (Guebj fbzrguvat sebz lbhe vairagbel bagb gur cvyr naq vg jvyy gevttre
    gur genc. Gura, hfr lbhe fjbeq gb phg gur genc ncneg gb ergevrir gur
    vgrz.)

Proceed onward until you reach the Hungry Boar Memorial. What to do here
isn't immediately obvious, but it should strike you soon enough.

    (Fgevxr. Guvax nobhg vg.)

    (Uvg gur fgnghr jvgu lbhe fjbeq hagvy lbh svaq fbzrguvat va vg.)


Other Regions, And A Nice Way To Get There
------------------------------------------

        After the boar, you can't do anything more in the forest yet. Go back
to Canuk's shack (through the Whispering Woods again). and get the
magnet off his door knocker. You'll need to use your sword to pry it
off. When you get it, back up and then use it.
    
    (Erzrzore jung gur Xrrcre fnvq nobhg ihygherf.)

    (Ur fnvq gung gurl'ir tbg zntargvp pynjf. Lbh'ir tbg n zntarg. Uzz.)

    (Ubj pbhyq lbh trg n ihygher urer? Vg'f abg yvxr pnyyvat n pno, vf vg?)

    (Ubyq gur zntarg naq oevat hc lbhe vairagbel. Hfr gur zntarg jvgu gur
    juvfgyr lbh tbg bhg bs gur prerny obk. Oybj gur juvfgyr naq n ihygher
    jvyy pbzr nybat naq pneel lbh gb naljurer ba lbhe znc gung lbh jnag
    gb tb gb. Lbh arrq gb unir ivfvgrq n ybpngvba ng yrnfg bapr ol sbbg
    sbe vg gb fubj hc ba lbhe znc, gubhtu.)
    
    For your first aerial voyage, go back to Pugney's Farm. Fill up on milk
and then go to the left behind the barn. This is the Vulture Pits, where
the vultures live. If you're going to find a vulture talon anywhere, this
is the place. Unfortunately, vultures aren't all that friendly. If you
just go into the pits, they'll kill you. You wouldn't happen to have
anything that might interest a vulture, would you?

    (Gur gbjafcrbcyr unir abgvprq vg. Fb fubhyq lbh. Or fher gb frnfba vg
    orsber lbh hfr vg, gubhtu.)

    (Gur zrng. Vg'f ebggra, whfg gur jnl ihygherf yvxr vg. Fcevaxyr gur
    snvel qhfg bagb gur zrng naq gura guebj vg. Gur ihygherf jvyy rng vg naq
    snyy nfyrrc. Jura gurl qb, tb vagb gur Cvgf naq gnxr gur gnyba.)

    When you're done, it's time to visit the Cliffs of Depression. Take a
left at the Fool's Memorial and keep going left. Once there, you'll need
a way down the cliff. Oddly, it's keeping you from falling now.

    (Gnxr gur ebcr naq gvr vg gb gur gerr.)
    
    If you go down, you'll see Chuckle's Comedy Club, but you need a
bonding plant to get in. Don't go yet; you need some material before
you enter a stand-up amateur night.

    Go back to Ben's; by now you should have gotten the sealed letter from
him. Be suspicious when he offers a boat, and he'll reveal that there's a
minor problem with his boats. It's nothing you can't solve, so rent one
from him. When you get on the boat, the problem with the engine is
obvious; there's just a treadmill with no one to power it. You know
someone, don't you?

    (Gnxr gur engf bhg bs gur obk naq vzzrqvngryl chg gurz va gur ratvar.)

    Sail along the river (you can only go forward) and you'll get to the
Witch's Hut. Go inside; she won't bite. Be friendly with her, and
she'll talk to you for a while. Ask her about the Whispering Woods on
your map and show her the book. Once she's given you permission to take
the bats and translated a joke for you, give her the sealed letter.
She'll take your boat, but she'll let you take her stick to navigate the
bogs with. Take everything and go out the door.

    The bogs are different for each person, so I can't give a map for them.
You'll have to watch your step here; the ground isn't always solid.

    (Hfr gur fgnss gb grfg gur tebhaq va sebag bs lbh. Ubyq vg va lbhe unaq
    naq pyvpx ba gur tebhaq va sebag bs lbh. Vs vg fvaxf, qba'g fgrc gurer.
    Vs vg qbrfa'g, vg'f fnsr gb jnyx ba.)

    You'll have to find your own way out of the bogs, but it doesn't hurt to
draw your own map for them. You could use the vulture to get out of the
bogs, but you get five points for doing it the hard way.

    (Trg bhg ol tbvat abegu naq jrfg. Rnfg jvyy riraghnyyl genc lbh. Vg'f
    hfhnyyl abg zber guna frira be rvtug fgrcf, ohg vg zvtug gnxr lbh
    ybatre.)

    After you get out of the bogs, you'll need to get ready for amateur
night at Chuckle's (you did read the night life file at the mayor's and
look at your matchbox, didn't you?). To win a standup contest, you'll
need some material.

    (Hfr gur wbxrf crbcyr unir genafyngrq sbe lbh sebz gur obbx. Fb sne,
    Pnahx naq Jvgpu Vgnu unir tvira lbh wbxrf. Lbh pna trg gjb zber, sebz
    crbcyr lbh zvtug abg rkcrpg gb or noyr gb genafyngr napvrag
    jevgvat.)

    (Fbzrgvzrf crbcyr cvpx hc n arj ynathntr orpnhfr gurl unir gbb zhpu
    gvzr ba gurve unaqf. Fbzr crbcyr nyfb zvtug qb vg gb fhecevfr crbcyr
    jub guvax gurl'er gbb fghcvq gb yrnea.)

    (Tb gb gur Znlbe va Jrfg Funaone [hfr gur ihygher gb trg gurer] naq
    fubj uvz gur obbx. Gura, tb gb gur oynpxfzvgu naq qb gur fnzr. Ur'yy
    punetr lbh gjb mbexzvqf sbe vg naq gura fzhqtr gur cntr. Ur fperjf
    hc gur wbxr naq qnzntrf gur obbx, fb ur tvirf lbh bar mbexzvq onpx.
    Qba'g jbeel nobhg vg; gur wbxr jvyy fgvyy jbex.)

    If you go to Chuckle's now, you'll find out that you don't have what it
takes to get in. Go get what it takes.

    (Tb gb gur Zbhagnva Cnff naq _qvt_ hc gur obaqvat cynag. Vs lbh phg vg,
    vg jvyy qvr.)

    Before you go back to the club, you might want to prepare your material.
Also, take the bonding plant to the Waif and ask him about it.

    (Vg urycf gb phr hc gur erpbeqvatf fb gurl'er ernql gb cynl. Lbh'yy
    arrq gb trg gur wbxrf sebz gur Znlbe, Jvgpu Vgnu, Pnahx, naq gur
    Oynpxfzvgu ernql be ng yrnfg xabj juvpu ahzore erpbeqvatf gurl ner.)

    When you're onstage, do your jokes. Believe it or not, people will
laugh. Try to do them quickly; while you tell jokes, your bonding plant
is dying. When you've told all four, Cliff will give you a disk piece as
a prize. After you climb back up the cliffs, make sure you take the rope
with you. You'll need it later.

    Go to the lighthouse next, using the vulture to get there. The Keeper
will ask you about something you're carrying. Give it to him. If you're
careful, you'll get something in return from him.

    (Tvir gur Xrrcre n cvrpr bs vyyhzvalgr sbe gur yvtugubhfr. Gura, fubj
    uvz lbhe qvfx cvrprf naq ur'yy tvir lbh gur svany cvrpr.)

    Now that you've got all the pieces, it's time to do something about
them. Nowhere you've been seems right; where else could you go?

    (Ybbx ng lbhe znc. Jung ovt nern unira'g lbh orra gb? Lbh'er fgnaqvat
    evtug arkg gb vg.)

    (Npebff gur evire.)

    Well, you know where to go. Now, how do you get there? Maybe a clearer
    view will help you...

    (Tb gb gur gbc bs gur yvtugubhfr.)

    (N ebcr oevqtr zvtug or avpr. Hfr gur pbj-uvgpu gung Ora fubjrq lbh.)

    (N fvatyr-ebcr oevqtr vfa'g rabhtu. Ubj zvtug lbh trg gur yvar bire
    gur evire naq onpx ntnva?)
    
    (Orsber lbh guebj gur ebcr, gvr gur gnyba gb gur raq. Gung jnl, vg
    jvyy erghea jura lbh guebj vg naq znxr n avpr, fnsr gjb-ebcr oevqtr.
    Gnybaf ner yvxr obbzrenatf, erzrzore?)


East Side Story
---------------

    Once on the east side of the river, use the map to return to the
lighthouse and retrieve your rope and talon. Then use the map to cross
over again and follow the path down to Bel Naire Temple. Outside the
temple, you'll see a shield hanging on a statue. Take it, you'll need it
later. Next, go inside and have a chat with the unusually high
priestess. She'll be able to tell you a bit about what's going on, and
she will grant you a magical favor if you show her what she wants to see.
    
    (Erzrzore gur Znlbe'f svyrf. Gur cevrfgrffrf bs Ory Anver unir
    genqvgvbanyyl qbar n pregnva fbzrguvat rnpu trarengvba. Jub ner lbh
    gb oernx jvgu genqvgvba?)

    (Gur cevrfgrffrf unir genqvgvbanyyl oyrffrq gur Qjneira Fjbeq bs Mbex.
    Tvir lbhe fjbeq gb gur cevrfgrff naq fur'yy oyrff vg sbe lbh.)

    Once you're done chatting with the priestess, leave the temple and
turn around once. Go through the gate on the right and you'll be at the
Dwarven Camp. The Dwarves will notice your sword, assume you're one of
them, and give you a hard hat. Listen carefully to their conversation.
It's important.
    
    (Vs vg fbhaqf yvxr gurl'er bire-rknttrengvat pregnva cnegf, gurl ner.
    Gung'f jung lbh fubhyq cnl nggragvba gb. Jevgvat vg qbja jbhyqa'g uheg
    rvgure.)

    (Jura gurl fnl "yrsg", "evtug", be "fgenvtug", gurl'er tvivat lbh
    qverpgvbaf sbe hfr va gur zvarf. Jevgr gurz qbja be pbafhyg gur yvfg
    orybj.)

    (y e f e y e f e y y e f
    y vf yrsg, e vf evtug, naq f vf fgenvtug)

    After they're done talking, go up to the top left of the screen and
put on your hard hat. You need to go through the mines, following the
directions the dwarves gave you. This is a really annoying part, as is
involves coordination and timing, not exactly the first words to spring
to mind when you think of an Infocom game. At each intersection, you
need to click in the proper direction to move your cart. Make sure you
only click once at each intersection; the game buffers your clicks and
will screw you up if you click more than once.

    Once you're out, you will be at the temple of the muses. It's time to
reforge the Flying Disk of Frobozz. To do so, you've got to go through a
rather tedious process with the statues. In completing it, it might help
to refer to what the mayor's files had to say about the muses.

    (Gur cbrz tvira va gur svyrf vf vzcbegnag. Gnxr vg yvgrenyyl.)

    (Qvqa'g jevgr vg qbja? Jryy, urer vg vf:
        Obt abg qbja jvgu lbhe fgnss,
        Ohg erghea gb guebj,
        Yrfg gur irffry bs fvtug
        Zvff lbhe obkvat uryzrg
        Naq lbhe oevyyvnag qrsrafr
        Gb uvg lbh va gur beo xvpxre.)

    (Gur yvarf bs gur cbrz ersre gb vgrzf lbh pneel. Chg gurz ba gur fgnghrf
    va gur beqre gung gurl'er zragvbarq. Fxvc gur zvqqyr fgnghr; vg vfa'g n
    zhfr, vg'f Yvo gur Pngpure)
    
    (Obt abg qbja jvgu lbhe fgnss,  [jvgpu'f fgvpx -- sebz gur obtf, erzrzore?]
     Ohg erghea gb guebj,   [ihygher gnyba -- vg ergheaf jura lbh guebj vg]
     Yrfg gur irffry bs fvtug   [gurezbmm bs zvyx -- tbbq sbe gur rlrf]
     Zvff lbhe obkvat uryzrg    [obgu gur obk naq gur unequng]
     Naq lbhe oevyyvnag qrsrafr [gur fuvryq -- vg'f lbhe bayl qrsrafr]
     Gb uvg lbh va gur beo xvpxre   [gur gryr-beo])

    Once all that is set, put the disk pieces in the trencher and then press
the green button. Watch the overly long animation and then retrieve the
newly forged Flying Disk. Make sure you pick up all the items when you're
done.


The Wonder Troll (yes, it is Kevin's brother on the Wonder Years)
-----------------------------------------------------------------

    Use the vulture to go to the troll caves (they're to the right of the
Hero's Memorial). The caves are dark, so don't go in without putting your
helmet back on. Also, notice that your sword is glowing blue. Pull it
out; you'll be needing it.

    Three troll guards will approach you in the Caves, one after another.
You'll have to dispatch each one a different way. Now might be a good
spot to save, by the way.

    (Xvyy gur svefg bar ol fjvatvat yrsg. Fjvat va nal bgure qverpgvba naq
    ur'yy xvyy lbh.)

    (Xvyy gur frpbaq ol fjvatvat hc.)

    (Xvyy gur guveq ol fjvatvat qbja.)

    After the guards, you'll be in the throne room, being threatened by the
    Troll King. He's a bully; treat him like one.

    (Xrrc guerngravat uvz naq ur'yy onpx qbja. Riraghnyyl, ur'yy tvir lbh
    uvf arpxynpr va srne naq eha njnl.)


Potion Cooking 101
------------------

    Now it's time to make the invisibility potion that the sliding puzzle
explained to you. Remember, "water unseen at falls mix with bat
dropping yields potion for invisibility". To get the bat guano, you'll
have to go to the source.
    
    (Tb gb gur Juvfcrevat Jbbqf naq yrg Jvgpu Vgnu'f ongf bhg bs gur pntr.
    Gurl'yy yrnir lbh n yvggyr cerfrag.)

    Once you have the guano, you need to get the "water unseen at falls".
That's pretty simple once you figure out where to find the falls.

    (Sybbq Pbageby Qnz ahzore guerr)

    Go back to the Forest of the Spirits and work your way down to the
spider web. You won't be able to kill him, so you need to get rid of him
some other way.

    (Fpner uvz bss jvgu gur arpxynpr bs greebe gung gur gebyy xvat tnir lbh.)

    Once the spider is gone, cut its web apart with your sword and proceed
to Flood Control Dam #3. You'll need your flask to collect the "water
unseen at falls".

    (Tb oruvaq gur snyyf naq svyy lbhe synfx gurer. Lbh qba'g abeznyyl frr
    gur jngre ng gur onpx bs gur snyyf, qb lbh?)

    When you have the water and the guano, drop the guano into the water and
you'll have your potion.


Ultimate Frisbee
----------------

    Well, you've made your Flying Disk to shatter walls of illusion. See
any around that might do?

    (Jrera'g gurer fhccbfrq gb or ynoberef naq n sbegerff ng gur Pyvssf bs
    Qrcerffvba? Nyy lbh fnj jnf n pbzrql pyho. Uzz...)

    (Tb gb gur Pyvssf naq ghea nebhaq. Tb gb gur yrsg naq lbh'yy frr lbhe
    jnyy bs vyyhfvba.)

    When you've found the wall, throw the Flying Disk at it and you'll see a
nice shattering animation as the disk dispels Morpheus' illusion. Go
forward towards the castle now.

    You need to open the gates, but how? Maybe the hand has something to do
with it. Too bad it's a bit far to reach yourself.

    (Hfr gur obj naq neebjf gb fubbg gur unaq naq gur tngr jvyy pernx bcra.)

    Once you're in, an orc will start attacking you. Don't try to kill him
with the sword; he's a better fighter. You need to scare him off.
Unfortunately, you're not a very frightening person.

    (Qevax gur vaivfvovyvgl cbgvba. Gung urycf gnxr uvf zvaq bss ubj lbh
    ybbx. Lbh'yy fgvyy arrq gb pbaivapr uvz gung lbh'er fbzrguvat
    sevtugravat, gubhtu.)

    (Cynl gur erpbeqrq uryy ubhaq onex gung lbh unir. Vg'yy fpner uvz bss.)

    After you scare off the guard, go forward to the Citadel Bridge. You
need to move it before it's safe to cross. Also, you're carrying too much
to cross safely.

    (Guebj _rirelguvat_ gung lbh'er pneelvat ng gur oevqtr. Vg jvyy tb qbja
    naq riraghnyyl evfr ntnva naq orpbzr fnsr gb pebff. Lbh qba'g arrq nal
    bs lbhe rdhvczrag ntnva, fb guebj rirelguvat gung lbh pna [lbh pna'g
    guebj gur pnzren, abgrobbx, cubgbf, znc, be gncr erpbeqre])

    *SAVE NOW*
    When you cross the bridge, you won't have any chance to save until you
either lose the game or beat it. Saving now is definitely a good idea.


Final Showdown
--------------

    Now is time for the final mano-a-mano with Morpheus. He'll challenge you
to another game of Survivor, like you played against Moodock. This time,
however, you play the Wizard Trembyle and he plays Canuk. This game is
also a lot harder than the first one (well, it _is_ the last puzzle in
the game). Remember that you can pass a turn as the Wizard, while the
Canuk player has to move every turn. Use this to your advantage.

    (Gurer vf onfvpnyyl bayl bar cnggrea gung lbh pna sbyybj gb jva. Vs
    Zbecurhf oybpxf lbhe zbir, cnff hagvy vg'f pyrne. Vs lbh qrivngr sebz
    guvf cnggrea, lbh'yy ybfr. Lbh'yy or cnffvat n ybg, ol gur jnl.
    Gur obneq vf ahzorerq yvxr n purffobneq, jvgu fdhnerf N1-Q4. Va beqre,
    urer ner gur fdhnerf lbh arrq gb zbir gb:
    
    Lbh fgneg ng N4. Sebz gurer, zbir yvxr guvf:
    
    P3 - Q1 - O2 - Q3 - O4 - N2 - P1 - O3 - Q4 - P2 - N3 - P4 - Q2 - O1
    
    Bapr lbh trg gb O1, lbh'ir jba. Zbecurhf jvyy ybfr ng N1. Vs vg'f
    rnfvre, urer ner gur zbirf neenatrq ba gur obneq:
    
     0   5  12   9     0 = Jurer lbh fgneg.
    11   8   1   4  1-13 = Gur zbirf, va beqre.
     6   3  10  13    14 = Jurer lbh jvyy raq.
     P  14   7   2     P = Jurer Zbecurhf jvyy ybfr.)

    Once you beat Morpheus at Survivor, you've won the game. Sit back,
enjoy the ending sequence, and pat yourself on the back. Also, if you
managed to get more than 121 points, feel extra-special.



    This walkthrough is based on and written partially from the original
version, by someone who only identified himself as "bYtE". bYtE wrote it
in October of 1993, and an unknown someone edited it in March of 1994. My
revision came in April of 1995.

--Nat
(nlanza@delphi.com until 8/95. After that, I'll be at Carnegie Mellon.)


Addendum: The maps and a few miscellaneous questions
====================================================

Whispering Woods
----------------
_ee______________________    ee = Entrance
|     |    |   |     |  |    xx = Exit
|   __|__  |   |   __|  |
|          |   |        |    The walls are either trees or rocks.
|   __   __|   |   __   |       The map isn't entirely clear; this is due
|     |        |  |     |    to the fact that the walls don't have any 
|   __|      __|  |__   |    thickness. While this doesn't have any impact
|  |     |     |  |  |  |    on gameplay, it does make the Woods a lot
|  |__   |     |  |  |  |    harder to map with ASCII. To help clear things
|  |     |  |     |     |    up, the forest is six steps north to south and
|  |__   |__|     |     |    eight east to west. On my map, each square of
|     |  |     |  |  |  |    the forest is represented by a 2x2 chunk of
|_____|__|_____|__|  |__|   ASCII.



Forest of the Spirits
---------------------
_______________________________
sw       |                 |bm|     ee = entrance
 _____   |___  ____  ____  |  |     mt = tree with metal leaves
|  |  |        |     |  |     |     bf = bowman and fairy
|  |__|   __   |     |  |___  |     gf = grue or fairy
|     |  |  |     |  |     |  |     ts = tree spirit
|     |__|  |_____|__|  .  |  |     lt = leaf trap
|  |                       |  |     bm = hungry boar memorial
|  |___  .  ____  ____  ___|  |     sw = spider web/exit
|     |        |  |  |  lt    |
|     |  ______|ts|__|_____   |        Once again, the Wood of Spirits is
|        |        |     |     |     annoying to map in ASCII, so remember
|______  |___  ___|     |_____|     that a map square is 2x2 in ASCII. The
|     |   gf   |     |        |     two periods don't represent anything
|  ___|  ____  |___  |___  ___|     other than locations which are impossible
|        |     |        |  |  |     to map any other way with ASCII. They
|  ____  |___  |     .  |  |  |     don't have either height or width, so it's
|  |     |    b   |           |     hard to draw them accurately. The other
|  |___  |___ f   |  ____     |     abbreviations are for the various features
|     |  |     |  |     |mt|  |     of the forest, as detailed above.
|_____|__|_____|__|ee___|__|__|


Miscellaneous Questions and answers
-----------------------------------

Q: Why did my bonding plant die?
A: If you've already been to Chuckle's Comedy Club, don't worry. It's
    supposed to die. Read your notebook or the mayor's files to find out
    why. If you haven't been to Chuckle's yet, then did you dig up the plant
    the right way? Dig it up; don't cut it.

Q: How do I pick up the mice/rats without dying a little later?
A: Put them in the box.

Q: Why does Boos suddenly get sober when I leave the mill?
A: I have no idea. Bad testing, perhaps?

Q: How do I take off the helmet?
A: Pick up another item and click somewhere on the screen. One of the
    icons in the palette should be a "Remove Helmet" choice.

Q: Isn't the bra box puzzle a tad ridiculous?
A: Yes. Some of the puzzles in the game were a bit strange, especially
    the bra box. The one that bothers me the most is the Dwarven Mines,
    though. Infocom games aren't supposed to have arcade elements. I don't
    care that it wasn't hard; it just shouldn't have been there.

Q: I loved this game! Are there any more Zork games?
A: You bet. This is the sixth Zork game, following Zork I, Zork II, Zork III,
    Beyond Zork, and Zork Zero. All of the other five are text adventures
    (though I believe that Zork Zero has some graphics) and should be
    considered classics. Get them on the Lost Treasures of Infocom CD,
    available from Activision for only $39.95 along with fifteen other great
    games. Buy them; they're worth it. (There's also a second volume of
    Infocom games, though that one doesn't have any Zork games.)

Q: Why is so much of this file written in an odd and inhuman-seeming
    language? Is my text editor on the fritz again?
A: Don't worry. It's called rot-13, and it's a pretty common means of
    encoding text so that it can't be read by anyone who doesn't
    specifically want to read it. Most newsreaders have a command to decode
    rot-13, and good text editors should as well.
        For example, I wrote this using BBEdit on a Macintosh. At your friendly
    neighborhood sumex mirror (try ftp://ftp.hawaii.edu/mirrors/info-mac),
    you can find a BBEdit extension called ROT13 which will do the trick.
    There are also several standalone decoders available (many will decode
    whatever's in the clipboard).
        If you're using a DOS machine, I'm sure there's a good decoder
    available for you. Check a moderately large software archive and you
    should find one that works nicely for you.
